/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

@font-face {
    font-family: 'SC Prosper Sans';
    src: url('fonts/SCProsperSans-Bold.woff2') format('woff2'),
        url('fonts/SCProsperSans-Bold.woff') format('woff'),
	url('fonts/SCProsperSans-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'SC Prosper Sans';
    src: url('fonts/SCProsperSans-Light.woff2') format('woff2'),
        url('fonts/SCProsperSans-Light.woff') format('woff'),
		url('fonts/SCProsperSans-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'SC Prosper Sans';
    src: url('fonts/SCProsperSans-Regular.woff2') format('woff2'),
        url('fonts/SCProsperSans-Regular.woff') format('woff'),
		url('fonts/SCProsperSans-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SC Prosper Sans';
    src: url('fonts/SCProsperSans-Medium.woff2') format('woff2'),
        url('fonts/SCProsperSans-Medium.woff') format('woff'),
		url('fonts/SCProsperSans-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

.text-white {
	color:white!important;
}